@import 'https://fonts.googleapis.com/css?family=Raleway:300,400';
@import url('https://fonts.googleapis.com/css?family=Lato:300');

body {
  font-family: 'Montserrat', sans-serif;
  overflow-x: hidden;
  position:relative;height:100%;
}

p {
  font-size: 14px;
  line-height: 22px;
}

p.small {
  font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 900;
}

hr.sub-titulo {
  padding: 0;
  border: none;
  border-top: solid 5px;
  text-align: center;
  max-width: 50px;
  margin: 5px auto 30px;
}

.img-centered {
  margin: 0 auto;
}

header {
  z-index: -2;
  margin-top: -81px;
}
header .container {
  padding-top: 100px;
  padding-bottom: 50px;
}

header .intro-text .name {
  display: block;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2em;
}
header .intro-text .skills {
  font-size: 1.25em;
  font-weight: 300;
}

/* Menu */
nav {
  text-transform: uppercase;
}
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a:hover,
.side .widget ul.link li a:hover,
.side .widget ul.link li a:focus,
.check-list li:before,
ul.cart-list > li > h6 > a,
.attr-nav > ul > li > a:hover,
.attr-nav > ul > li > a:focus,
nav.navbar-sidebar ul.nav li.dropdown.on > a,
nav.navbar-sidebar .dropdown .megamenu-content .col-menu.on .title,
nav.navbar-sidebar ul.nav li.dropdown ul.dropdown-menu li a:hover,
nav.navbar ul.nav li.dropdown.on > a,
nav.navbar.navbar-inverse ul.nav li.dropdown.on > a,
nav.navbar-sidebar ul.nav li.dropdown.on ul.dropdown-menu li.dropdown.on > a,
nav.navbar .dropdown .megamenu-content .col-menu.on .title,
nav.navbar ul.nav > li > a:hover,
nav.navbar ul.nav li.active > a,
nav.navbar li.dropdown ul.dropdown-menu > li a:hover{
    color: #01A0E1;
}
nav.navbar.navbar-transparent ul.nav > li > a:hover,
nav.navbar.no-background ul.nav > li > a:hover,
nav.navbar ul.nav li.scroll.active > a,
nav.navbar.navbar-dark ul.nav li.dropdown ul.dropdown-menu  > li > a:hover,
nav.navbar ul.nav li.dropdown.on > a,
nav.navbar-dark ul.nav li.dropdown.on > a{
    color: #01A0E1 !important;
}

.search i{
color: #1d1d1d;
}

.top-search {
    padding: 10px 0;
    display: none;
    background-color: #fff;
}

.top-search i{
color: #333;
}

.top-search input.form-control {
    color: #333;

}


/* Border */
nav.navbar li.dropdown ul.dropdown-menu{
  border-top-color: #01A0E1 !important;
}


/* Background */
ul.cart-list > li.total > .btn,
.attr-nav > ul > li > a span.badge,
nav.navbar .share ul > li > a:hover,
nav.navbar .share ul > li > a:focus{
    background-color: #01A0E1;
}

section {
  padding: 70px 0;
}
section h2 {
  margin: 0;
  font-size: 3em;
}
section.success {
  background: #18BC9C;
  color: white;
}

/* Receitas */
#receitas{
  background-color: #fff;
}

#receitas p{
  text-align: justify;
  margin-top: 2em;
}



/* Contato */
#contato{
  background-color: #870e0e;
  padding: 50px;
}

.btn-contato{
      background-color: #01A0E1;
    border: 1px solid #01A0E1;
    color: #fff;
}

.btn-contato:hover{
    background-color: #BFBFBF;
    border: 0;
    color: #fff;
    border: 1px solid #01A0E1;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.form-contato input, .form-contato select, .form-contato textarea {
    border-color: #e1e2e1;
    padding: 10px;
    margin: 5px 0;
}

input, select, textarea {
    width: 100%;
    border: 1px solid #FFF;
    outline: 0;
    padding: 16px;
    background-color: #FFF;
    color: #333;
    margin: 10px 0;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.form-contato .input-descricao {
    font-size: 16px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.google-map-big-container {
    padding-bottom: 100px;
}

.footer-logo{
      padding-bottom: 50px;
}

.footer-links a{
    color: #fff;
}

.footer-links a:hover{
    color: #fff;
}

.footer-links ul{
  color: #fff;
  list-style: none;
      -webkit-padding-start: 0px;
}

.footer-links li{
      margin-top: 15px;
}

.footer-links h3{
      font-weight: 300;
    color: #fff;
}

.footer-below img{
  float: right;
}

.footer-below p{
      margin-top: 30px;
}

/* Page-hader */
.page-head{
    position: relative;
    min-height: 100px;
    /*background: url() #494c53 no-repeat center top;*/
    background-size: cover;
}

.page-title {
    position: relative;
    margin-bottom: 15px;
    text-transform: uppercase;
    color: white;
    letter-spacing: 1.5px;
}

.page-head-content {
    padding-top: 52px;
    padding-bottom: 52px;
    color: #ffffff;
}

#pagina-sobre {
    padding-bottom: 0px;
}

.floating-label-form-group {
  position: relative;
  margin-bottom: 0;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #eeeeee;
}
.floating-label-form-group input,
.floating-label-form-group textarea {
  z-index: 1;
  position: relative;
  padding-right: 0;
  padding-left: 0;
  border: none;
  border-radius: 0;
  font-size: 1.5em;
  background: none;
  box-shadow: none !important;
  resize: none;
}
.floating-label-form-group label {
  display: block;
  z-index: 0;
  position: relative;
  top: 2em;
  margin: 0;
  font-size: 0.85em;
  line-height: 1.764705882em;
  vertical-align: middle;
  vertical-align: baseline;
  opacity: 0;
  -webkit-transition: top 0.3s ease,opacity 0.3s ease;
  -moz-transition: top 0.3s ease,opacity 0.3s ease;
  -ms-transition: top 0.3s ease,opacity 0.3s ease;
  transition: top 0.3s ease,opacity 0.3s ease;
}
.floating-label-form-group:not(:first-child) {
  padding-left: 14px;
  border-left: 1px solid #eeeeee;
}
.floating-label-form-group-with-value label {
  top: 0;
  opacity: 1;
}
.floating-label-form-group-with-focus label {
  color: #18BC9C;
}
form .row:first-child .floating-label-form-group {
  border-top: 1px solid #eeeeee;
}
footer {
  color: white;
}
footer h3 {
  margin-bottom: 30px;
}

footer .footer-above {
  padding-top: 50px;
  background-color: #434343;
}

footer .footer-col {
  margin-bottom: 50px;
}

footer .footer-below {
  padding: 25px 0;
  background-color: #fff;
}

footer .footer-below p{
  color: #000;
}

footer .footer-below a{
  color: #000;
  text-decoration: underline;
}

footer .footer-above a{
  color: #fff;
}
.btn-outline {
  color: white;
  font-size: 20px;
  border: solid 2px white;
  background: transparent;
  transition: all 0.3s ease-in-out;
  margin-top: 15px;
}
.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
  color: #18BC9C;
  background: white;
  border: solid 2px white;
}
.btn-primary {
  color: white;
  background-color: #2C3E50;
  border-color: #2C3E50;
  font-weight: 700;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: white;
  background-color: #1a242f;
  border-color: #161f29;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #2C3E50;
  border-color: #2C3E50;
}
.btn-primary .badge {
  color: #2C3E50;
  background-color: white;
}
.btn-success {
  color: white;
  background-color: #18BC9C;
  border-color: #18BC9C;
  font-weight: 700;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: white;
  background-color: #128f76;
  border-color: #11866f;
}
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #18BC9C;
  border-color: #18BC9C;
}
.btn-success .badge {
  color: #18BC9C;
  background-color: white;
}
.btn-social {
  display: inline-block;
  height: 50px;
  width: 50px;
  border: 2px solid white;
  border-radius: 100%;
  text-align: center;
  font-size: 20px;
  line-height: 45px;
}
.btn:focus,
.btn:active,
.btn.active {
  outline: none;
}

/* Top */
.scroll-top {
  position: fixed;
  right: 2%;
  bottom: 2%;
  width: 50px;
  height: 50px;
  z-index: 1049;
}
.scroll-top .btn {
  font-size: 20px;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  line-height: 28px;
}
.scroll-top .btn:focus {
  outline: none;
}

/* Produtos */

.produtos-item{		
      max-width: 200px;		
  max-height: 200px;		
    min-height: 200px;		
    border: 4px solid #fff;		
	}

#produtos p{
    text-align: center;
    color: #7e0c0c;
    padding: 8px;
    font-size: 16px;
    font-weight: 400;
     min-height: 82px;

}

.produto-desc-texto h1{
    margin: 0 0 10px 0;
    font-weight: 100;
    font-size: 44px;
    line-height: 60px;
}

.produto-desc-texto p{
        font-weight: bold;
    font-size: 13px;
    margin: 0px;
}

.produtos-descricao{
    margin-top: 2em;
        font-weight: 100;
    font-size: 20px;
    line-height: 30px;
    max-width: 75%;
}


.trabalhe-conosco legend {
    font-size: 11px;
}
legend {
    border-bottom: none;
}

/*
.owl-carousel .owl-item img {
  width: unset!important;
}*/

.owl-carousel {
  position: relative;
}

.owl-prev,
.owl-next {
  position: absolute;
  top: 50%;
  margin-top: -10px;
}

.owl-prev {
  left: 0;
}

.owl-next {
  right: 0;
}


nav.navbar.bootsnav {
  background-color: #870e0e;
  border-bottom: none;
  margin-top: 130px;
  position: fixed;
  width: 100%;
}


nav.navbar.bootsnav ul.nav > li > a {
    color: #fff;
  }

  .navbar-brand {
    margin-left:0px;
  }

  nav.navbar.bootsnav ul.nav > li > a {
    padding: 30px 20px;
}

.cta-catalogo{
  background-color: #fff;
  padding: 20px;
  color: #000;

}

.cta-catalogo h3{
      text-transform: initial;
      font-weight: 600;
    letter-spacing: 4px;
    font-size: 18px;

}

.btn-catalogo{
  background-color: #fff;
  color: #000;
  font-weight: bold;
      padding: 15px;
}


.owl-carousel .owl-nav .owl-prev {
    padding: 14px;
    background: #7e0c0c;
    color: #fff;
    height: 70px;
    margin-left: -13px;
    }

.owl-carousel .owl-nav .owl-prev i{
    margin-top: 5px;
    font-size: 30px;
      }

      .owl-carousel .owl-nav .owl-next{
    padding: 14px;
    background: #7e0c0c;
    color: #fff;
    height: 70px;
    margin-right: -14px;
      }

.owl-carousel .owl-nav .owl-next i{
    margin-top: 5px;
    font-size: 30px;
}

#header-sobre img {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.top-section,
.top-section-produtos {
    /* position: relative; */
    z-index: 750;
    padding: 0px;
    margin-top: -80px;
}

.footer-localizacao{
    color: #fff;
        padding: 40px 0 20px 0;
}

.footer-telefone{
    font-size: 50px;
    font-weight: 900;
}

.footer-telefone-d{
    font-size: 25px;
}

.breadcrumb {
    background-color: transparent;
    color: #000;
}

.breadcrumbs {
    background-image: url(../img/banner-interno.jpg);
    background-repeat: no-repeat;
    color: #000;
        padding: 100px 0 50px 0px;
    margin-top: -80px;
}


.breadcrumbs h1 {
font-size: 24px;
    font-weight: 600;
    margin: 49px 0 0;
    text-transform: uppercase;
}
.breadcrumbs ol{
    margin-top: 45px;
}

.breadcrumb li a {
    color: #000;
}

.breadcrumb li.active {
    color: #000;
    font-weight: bold;
}

/* Receitas */
.sidebar{
        background: #7e0c0c;
    padding: 10px;
        border-radius: 10px;
}

.sidebar h4{
    color:#fff;
}

.sidebar2{
        background: #7e0c0c;
    padding: 10px;
}

.sidebar2 h4{
    color:#fff;
}

.sidebar ul{
    list-style: none;
    margin: 0px;
        padding: 0px;
}

.sidebar li{
    color: #fff;
}

.centered-1 {
    position: absolute;
    top: 50%;
    left: 47%;
    transform: translate(-43%, -50%);
    text-align: center;
}

.centered-2 {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.centered-3{
        position: absolute;
    top: 15%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.centered-4{
        position: absolute;
    top: 10%;
    left: 20%;
    transform: translate(-50%, -50%);
}

.home-header-conteudo-2 h1{
    font-weight: normal;
}
.background-home-header-2{
    position: relative;
}
.background-home-header-2 h1{
    color: #fff;
    font-size: 3.2em;
        letter-spacing: 5px;


}


.centered-4 h2{
    font-family: 'Lato', sans-serif;
    color: #fff;
        letter-spacing: 20px;
}

.footer-social{
    list-style: none;
    display: -webkit-inline-box;
    margin-right: 25px;
}

.footer-social li{
    margin-left: 10px;
}

/* Filtro */
.list .tipo{
     display: none;
}

.list .marca{
     display: none;
}

.checkbox-filtro input{
        height: 25px;
    width: auto;
}

.jplist-panel label {
    float: none;
        font-size: 14px;
}

.jplist-panel .jplist-group {
    border-radius: 0px;
        margin-bottom: 20px;
}

.jplist-group{
        width: 264px;
    margin-left: -10px!important;
}

.jplist-panel .jplist-group label {
    font-weight: 300;
}

.produtos-pesquisa img{
        max-height: 230px;
    min-height: 230px;
}

.produto-titulo{
    min-height: 44px;
}

.produto-item{
    margin-bottom: 1.5em;
}

.list-item span{
    font-size: 13px;
}


.arrow {
  bottom: 0;
  left: 50%;
  margin-left:-20px;
  width: 80px;
  height: 80px;
  background-image: url('https://denerfrangos.com.br/assets/img/icone.png');
  background-size: contain;
      top: 57%;
  
}

.bounce {
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

/* Scroll down indicator (bouncing) */
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px); } }
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0); }
  40% {
    -moz-transform: translateY(-30px); }
  60% {
    -moz-transform: translateY(-15px); } }
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -o-transform: translateY(-30px);
    transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    transform: translateY(-15px); } }


.filtro-titulo{
    font-size: 18px!important;
    font-weight: bold!important;
        display: table;
            width: 94%;
}

.filtro-sub{
        display: table;
            width: 94%;
}

.nav li { color: #fff; text-decoration: none}
.nav li::after { content: ''; display: block;  width: 0;  height: 2px;  background: #fff;}
.nav li:hover::after {  width: 100%; transition: width .3s; margin-top:-20px;}

@media (max-width: 992px)
nav.navbar.bootsnav .navbar-nav > li > a {
    border-top: none;
}

.list-item .hover{
    border-radius: 2px 2px 2px 40px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: rgba(209,33,24,0.9);
    color: #fff;
    padding: 20px;
    padding-top: 50px;
    font-size: 2.5em;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;
}

.jplist-panel .jplist-group {
    border: none;
}

/* Medias Queries */
@media (min-width: 768px) {
  header .container {
    padding-top: 200px;
    padding-bottom: 100px;
  }
  header .intro-text .name {
    font-size: 4.75em;
  }
  header .intro-text .skills {
    font-size: 1.75em;
  }
}

@media(max-width:920px){
    nav.navbar .dropdown .megamenu-content .col-menu ul > li > a:hover,
    nav.navbar.navbar-dark .dropdown .megamenu-content .col-menu .title:hover{
        color: #01A0E1 !important;
    }
}

@media (max-width: 767px) {
  section {
    padding: 50px 0;
  }
  section.first {
    padding-top: 50px;
  }
  .logo {
    width: 68%;
    }
  .navbar-brand{
    padding: 5px;
  }
  .cta-catalogo {
    padding: 0px;
  }
  
  .background-home-header-2 h1 {
    font-size: 1.2em;
    line-height: 22px;
    margin-top: 0px;
    }
    
    .cta-catalogo h3 {
    font-size: 0.9em;
    font-weight: 300;
    text-align: center;
    margin-top: 10px;
    }
    
    .btn-catalogo {
    background-color: #fff;
    color: #000;
    font-weight: bold;
    padding: 5px;
    margin-bottom: 15px;
    margin-left: 25%;
    }
    
    .navbar-header i{
        color: #fff;
        font-size: 25px;
    }
    nav.navbar.bootsnav .navbar-toggle {
    background-color: transparent!important;
    }
    
    .navbar-toggle{
            
    margin-top: 4px;
    }
    
    .centered-1 {
    width: 100%;
}

.centered-3 {
    top: 4%;
}

nav.navbar.bootsnav ul.nav > li > a {
    padding: 8px 35px;
}

#produtos p {
    text-align: center;
    font-weight: 300;
}
nav.navbar.bootsnav ul.nav > li > a {
    padding: 10px;
}

}

@media (max-width: 994px) {
    .navbar-brand {
        padding: 5px 5px;
}

    .navbar-brand img{
        width: 84%;
}

nav.navbar.bootsnav ul.nav > li > a {
    padding: 10px;
}
}

@media only screen and (max-width : 480px) {
    
    header {
    margin-top: 0px;
}
    .logo {
    width: 58%;
    }
    
    .top-section, .top-section-produtos {

    margin-top: -54px;
}

.breadcrumbs h1 {
    margin: 15px 0 0;
    text-align: center;
}

.breadcrumbs ol {
    margin-top: 15px;
    float: none!important;
    text-align: center;
}

.breadcrumbs {
    padding: 90px 0 10px 0px;
    margin-top: -80px;
}

.footer-telefone {
    font-size: 32px;
    float: left;
}
.centered-1 {
    position: absolute;
    top: 50%;
    left: 51%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.footer-social {
    margin-right: 100px;
    float: right;
    margin-top: 8px;
}

.footer-below img {
    float: none;
}

.footer-below p {
    margin-top: 0px;
    margin-bottom: 20px;
    text-align: center;
}

.arrow {
    margin-left: -25px;
    width: 65px;
    height: 65px;
    top: 32%;
}

  #clientes-carousel .item img {
      width: 54%;
      margin-left: 80px;
  }
  #clientes-carousel .owl-prev {
        margin-left: 10px;
  }
}

.item img{
    width: 100%;
}

video { 
   width:100%;
   height:auto;
}

#slider-sobre .owl-controls .owl-page {
    display: inline-block;
}

#slider-sobre .owl-controls .owl-page span {
    background: none repeat scroll 0 0 #869791;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px;
}

.owl-pagination{
        text-align: center;
}